<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.368999481201</MDI>
      <MDI key="STATISTICS_MEAN">3.7178413953119</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.800999641418</MDI>
      <MDI key="STATISTICS_STDDEV">5.153858500222</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
